import React from "react";

function ClipboardIcon() {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width="100%"
      viewBox="0 0 100 100"
      className={'fill-current'}
    >
      <path className={'fill-current'} d="M75 15.625h-3.125v6.25c0 5.176-4.2 9.375-9.375 9.375h-25c-5.176 0-9.375-4.2-9.375-9.375v-6.25H25c-5.176 0-9.375 4.2-9.375 9.375v59.375c0 5.176 4.2 9.375 9.375 9.375h50c5.176 0 9.375-4.2 9.375-9.375V25c0-5.176-4.2-9.375-9.375-9.375zm-25 62.5H31.25a3.124 3.124 0 110-6.25H50a3.124 3.124 0 110 6.25zM68.75 62.5h-37.5a3.124 3.124 0 110-6.25h37.5a3.124 3.124 0 110 6.25zm0-15.625h-37.5a3.124 3.124 0 110-6.25h37.5a3.124 3.124 0 110 6.25zm-34.375-25v-6.25A3.124 3.124 0 0137.5 12.5h3.656c1.32-3.754 4.867-6.266 8.844-6.266s7.523 2.512 8.844 6.266H62.5c.828 0 1.625.328 2.21.914.587.586.915 1.383.915 2.211v6.25c0 .828-.328 1.625-.914 2.21A3.128 3.128 0 0162.5 25h-25a3.124 3.124 0 01-3.125-3.125z"></path>
    </svg>
  );
}

export default ClipboardIcon;
